.version						{ BuildVersion: 6483; }
.MEET_NAME   					{ font-size: 13pt; font-weight: bold; color: #FFFFFF}
.EVENT_TYPE  					{ font-size: 12pt; font-weight: bold; color: #FFFFFF}
.MEET_EVENT  					{ font-size: 12pt; font-weight: bold; color: #FFFFFF}
.MEET_NAME_PDA   				{ font-size: 3pt; font-weight: bold; color: #FFFFFF}
.EVENT_TYPE_PDA  				{ font-size: 2pt; font-weight: bold; color: #FFFFFF}
.MEET_EVENT_PDA  				{ font-size: 2pt; font-weight: bold; color: #FFFFFF}
.Sheet_Title					{ font-size: 14pt; color: #FFFFFF; text-decoration: underline}
.Compulive_Pos 					{ border-bottom:1px dashed #777777; font-size: 12pt; font-weight: bold; color: #FFFF00; text-align: Center}
.Compulive_Pos_PDA				{ border-bottom:1px dashed #777777; font-size: 2pt; font-weight: bold; color: #FFFF00; text-align: Center}
.Compulive_No 					{ border-bottom:1px dashed #777777; font-size: 12pt; font-weight: bold; color: #00FF00; text-align: Center}
.Compulive_No_PDA				{ border-bottom:1px dashed #777777; font-size: 2pt; font-weight: bold; color: #00FF00; text-align: Center}
.Compulive_Name 				{ border-bottom:1px dashed #777777; font-size: 12pt; font-weight: bold; color: #FFFFFF; padding-left: 8px; }
.Compulive_Last_Lap 			{ border-bottom:1px dashed #777777; font-size: 12pt; font-weight: bold; color: #FFFFFF ; text-align: Center }
.Compulive_Lap_PDA 				{ border-bottom:1px dashed #777777; font-size: 2pt; font-weight: bold; color: #FFFFFF ; text-align: Center }
.Compulive_Lap_Time 			{ border-bottom:1px dashed #777777; font-size: 12pt; font-weight: bold; color: #FFFFFF ; text-align: Right }
.Compulive_Lap_Time_PDA			{ border-bottom:1px dashed #777777; font-size: 2pt; font-weight: bold; color: #FFFFFF ; text-align: Center }
.Compulive_PotPos    			{ font-size: 9pt; color: #FFFFFF ; text-align: Center; background-color: Green; position: absolute; left: -15px; top: -10px; padding: 1px 3px 1px 3px;}
.Compulive_Note					{ font-size: 14pt; font-weight: bold; color: #FFFFFF ; text-align: Center }
.Compulive_Fastest 				{ border-bottom:1px dashed #777777; font-size: 12pt; font-weight: bold; color: #FFFFFF ; text-align: Center }
.Compulive_Fastest_PDA			{ border-bottom:1px dashed #777777; font-size: 2pt; font-weight: bold; color: #FFFFFF ; text-align: Center }
.Compulive_Fastest_On_Lap 		{ border-bottom:1px dashed #777777; font-size: 12pt; font-weight: bold; color: #FFFFFF ; text-align: Center }
.Compulive_Fastest_On_Lap_PDA	{ border-bottom:1px dashed #777777; font-size: 2pt; font-weight: bold; color: #FFFFFF ; text-align: Center }
.Compulive_Laps_Complete 		{ border-bottom:1px dashed #777777; font-size: 12pt; font-weight: bold; color: #FFFFFF; text-align: Center }
.Compulive_Laps_Complete_PDA	{ border-bottom:1px dashed #777777; font-size: 2pt; font-weight: bold; color: #FFFFFF; text-align: Center }
.Compulive_Comment				{ font-size: 12pt; font-weight: bold; color: #FFFFFF; background-color: #0066FF }
.Compulive_PitExit				{ font-size: 12pt; font-weight: bold; color: #FFFFFF; background-color: #0066FF }
.Compulive_Laps_To_Go 			{ border-bottom:1px dashed #777777; font-size: 12pt; font-weight: bold; color: #FFFFFF }
.Compulive_Prev_Points 			{ border-bottom:1px dashed #777777; font-size: 12pt; font-weight: bold; color: #FFFFFF }
.Compulive_This_Points 			{ border-bottom:1px dashed #777777; font-size: 12pt; font-weight: bold; color: #FFFFFF }
.Compulive_Total_Points			{ border-bottom:1px dashed #777777; font-size: 12pt; font-weight: bold; color: #FFFFFF }
.Compulive_Grid_Number 			{ font-size: 24px; color: #CCFF00; font-weight: bold }
.Compulive_Grid_Name 			{ font-size: 14px; color: #FFFFFF; font-weight: bold }
.Compulive_Grid_Time 			{ font-size: 12px; color: #FFFFFF; font-weight: bold }
.Compulive_Split1	 			{ border-bottom:1px dashed #777777; font-size: 12pt; font-weight: bold; color: #FFFFFF ; text-align: Right; padding-left: 5px; white-space:nowrap; }
.Compulive_Split2	 			{ border-bottom:1px dashed #777777; font-size: 12pt; font-weight: bold; color: #FFFFFF ; text-align: Right; padding-left: 5px; white-space:nowrap; }
.Compulive_Split3	 			{ border-bottom:1px dashed #777777; font-size: 12pt; font-weight: bold; color: #FFFFFF ; text-align: Right; padding-left: 5px; white-space:nowrap; }
.Compulive_EventDetail          { display: none }
.Compulive_Merge                { }
.Compulive_NoMerge              { }
.Compulive_SplitA               { }
.Compulive_SplitB               { }
.Compulive_SplitC               { }
.Compulive_NoSplit              { }
.Compulive_GapCloser            { color: Green }
.Header							{ background-color:#666666 }
.Weather						{ font-size: 12pt; font-weight: bold; color: #00FF00; text-align: Center}
.Pad_LeftRight					{ padding-left: 10px; padding-right: 10px; }
.page                           { margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; background-color: black}

.Menu1                          { background-color: #0066CC; color: white; width: 150px; height: 30px; font-size: small; font-weight: bolder;  text-align: Center; vertical-align:middle}
.Menu2                          { background-color: #0066CC; color: white; width: 100%;  height: 30px; font-size: large; font-weight: bolder; vertical-align:middle}
.Menu3                          { width: 987px}

body 			    			{ font-family: Arial; }

A:hover							{ font-family: Arial;color: #FFFF00;letter-spacing: 0pt;font-weight: bold}
A:link							{ font-family: Arial;color: #FFFF00;letter-spacing: 0pt;font-weight: bold}
A:visited						{ font-family: Arial;color: #FFFF00;letter-spacing: 0pt;font-weight: bold}
A:active						{ font-family: Arial;color: #FFFF00;letter-spacing: 0pt;font-weight: bold}


.Maintext { font-size: 8pt}
.Maintext A:link { color: #990000; font-size: 8pt}
.Maintext A:visited { color: #990000; font-size: 8pt}
.Maintext A:hover { color: #990000; font-size: 8pt}
.Title1 { font-weight: Bold; font-size: 14pt }
.Subhead1 { font-weight: Bold; font-size: 14pt }
.Copyright { font-size: 2mm }
